{
  "name":"Page",
  "labels":"Seite",
  "type":"staticContent",
  "fields":[
    {
      "name":"PageName",
      "label":"Seitenname",
      "type":"text",
      "options":[
        "title",
        "fulltext"
      ]
    },
    {
      "name":"Content",
      "label":"Inhalt",
      "type":"brick",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"TeaserImage",
      "label":"Bild",
      "type":"image"
    },
    {
      "name":"TeaserText",
      "label":"Teaser",
      "type":"text32k",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"AlternativePageTitle",
      "label":"Alternativer Seitentitel",
      "type":"text32k",
      "options":[
        "description",
        "fulltext"
      ]
    },
    {
      "name":"Keywords",
      "label":"Keywords",
      "type":"text32k",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"Description",
      "label":"Description",
      "type":"text32k",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"HideBreadcrumbs",
      "label":"Breadcrumbs nicht ausgeben",
      "type":"boolean"
    },
    {
      "name":"NoIndex",
      "label":"Nicht indizieren",
      "type":"boolean"
    }
  ],
  "masks":{
    "output":[
      "primero/bricks/page/output"
    ],
    "input":[
      "primero/bricks/page/input"
    ]
  }
}